Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 59 - (hide annotations) (download) (as text)
Sun Nov 18 10:28:19 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1555 byte(s)
updated
1 tmurakam 9 a
2     {
3     text-decoration:none;
4     }
5     a:link
6     {
7     /*color: rgb(51,153,255);*/
8     text-decoration:none;
9     }
10     a:hover
11     {
12     color:red;
13     text-decoration:underline;
14     }
15     a:visited
16     {
17     color: rgb(51,102,204);
18     }
19    
20     a:active
21     {
22     color: rgb(255,153,0);
23     }
24    
25     body
26     {
27 tmurakam 55 text-align: center;
28     background-color: #F0F9FF;
29 tmurakam 59 font-size: 90%;
30 tmurakam 9 }
31    
32 tmurakam 56
33 tmurakam 55 #contents {
34 tmurakam 56 width: 800px;
35 tmurakam 55 margin: auto;
36     background-color: #FFFFFF;
37 tmurakam 56 text-align: left;
38 tmurakam 55 }
39    
40 tmurakam 56 #header {
41     width: 800px;
42     padding-bottom: 10px;
43     }
44    
45     #main {
46     float: left;
47     width: 580px;
48     padding-left: 20px;
49     }
50    
51     #ads {
52     width: 180px;
53     float: left;
54     padding-left: 0px;
55     padding-right: 0px;
56     text-align: right;
57     }
58    
59 tmurakam 59 #footer {
60     width: 800px;
61     clear: both;
62     border-top: solid 1px #cccccc;
63     padding-top: 3px;
64     text-align: center;
65     }
66    
67 tmurakam 9 h1
68     {
69     font-size: 230%;
70     color: #A000A0;
71     background-color: #ececec;
72 tmurakam 52 border-left: 16px solid #000080;
73     /*border-top: 2px solid #000080;*/
74     padding-left: 10px;
75     padding-top: 3px;
76     padding-bottom: 3px;
77 tmurakam 9 }
78     h2
79     {
80     font-size: 160%;
81     color: #408080;
82     background-color: #ececec;
83     border-left: 6px solid #000080;
84 tmurakam 52 border-top: 1px solid #000080;
85     padding-left: 10px;
86     padding-top: 3px;
87     padding-bottom: 3px;
88 tmurakam 9 }
89     h3
90     {
91     font-size: 110%;
92     color: #008000;
93     background-color: #ececec;
94     border-left: 5px solid #006000;
95     /*border-top: 1px solid #006000;*/
96 tmurakam 52 padding-left: 10px;
97     padding-top: 2px;
98     padding-bottom: 2px;
99 tmurakam 9 }
100     h4
101     {
102     color: rgb(153,153,0);
103     }
104     h5
105     {
106     color: rgb(255,153,0);
107     }
108     h6
109     {
110     color: rgb(51,102,204);
111 tmurakam 52 }
112     p {
113 tmurakam 58 padding-left: 5px;
114 tmurakam 52 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26